新建邮箱格式的系统管理员用户，当用户在sso不存在时，新建失败

09/09/2024 02:15 AM - jiao wang

Status: Confirmed Start date: 09/09/2024

Priority: High Due date:  

Assignee: 琳 孙 % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Datacenter: LABS MemberType:  

CRMID:  SubscriptionId:  

Company:  UserInfo: User Name:

Email:

Description

测试环境：

http://172.21.92.203:8092/system/user

预期结果：

1.联锁可以成功创建用户

2.在sso上可以同步创建用户

问题描述：

新建邮箱格式的系统管理员用户，当用户在sso不存在时，新建失败
http://172.21.92.203:8092/system/user


History

#1 - 09/09/2024 03:50 AM - jiao wang

- Description updated

- Subject changed from 新建系统管理员权限的用户失败 to 新建邮箱格式的系统管理员用户，当用户在sso不存在时，新建失败

#2 - 09/20/2024 09:35 AM - 京辉 董

- Status changed from New to Resolved

#3 - 09/23/2024 03:00 AM - lu jiao

- Status changed from Resolved to Rejected

- File picture221-1.png added

依然添加sso中不存在的用户失败
#4 - 09/24/2024 01:00 AM - lu jiao

- Status changed from Rejected to Confirmed

fixed

可以添加
Files

添加用户失败.png 7.11 KB 09/09/2024 jiao wang

添加用户失败-请求body.png 41.2 KB 09/09/2024 jiao wang

picture221-1.png 106 KB 09/23/2024 lu jiao
